<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
  <title>fwCaVSynopticsBitmapWidgetConfigurator</title>
  <meta http-equiv="Content-Type"
 content="text/html; charset=utf-8">
</head>
<body>
<p>&nbsp;</p>
<table border="1" width="95%">
  <tbody>
    <tr valign="top">
      <td bgcolor="#00cc00" width="22%"><strong>Panel Name</strong></td>
      <td colspan="2" width="78%">
      <p>fwCaVSynopticsBitmapWidgetConfigurator.pnl</p>
      </td>
    </tr>
    <tr valign="top">
      <td bgcolor="#00cc00"><strong>Introduction<br>
      </strong></td>
      <td colspan="2">      Panel for managing the Synoptics Bitmap Widget Types</td>
    </tr>
    <tr valign="top">
      <td bgcolor="#00cc00"><strong>Instructions</strong></td>
      <td colspan="2"><p>This panel is intended for the creators of the Widgets
          that are going to be used along with Synoptics Bitmap facility. The
          widgets must follow a certain conventions described <a href="https://uimon.cern.ch/twiki/bin/view/Controls/MiloszSynopticsWithBitmap" target="_blank">here</a>.</p>
        <p>When one creates such widget, it is necessary to register it - provide
          path to the reference panel, provide description of the parameters
          and additional parameters.</p></td>
    </tr>
    <tr valign="top">
      <td bgcolor="#00cc00"><strong>Restrictions</strong></td>
      <td colspan="2">&nbsp;</td>
    </tr>
  </tbody>
</table>
<p><center><img src="fwCaVSynopticsBitmapWidgetConfigurator.jpg" width="580" height="419"></center></p>
<table border="1" width="95%">
  <tbody>
    <tr bgcolor="#00cc00">
      <td colspan="3"><strong>Dollar Parameters</strong></td>
    </tr>
    <tr bgcolor="#00cc00">
      <td width="23%"><strong>Name</strong></td>
      <td width="62%"><strong>Description</strong></td>
      <td width="15%">&nbsp;</td>
    </tr>
	<tr>
      <td width="23%">&nbsp;</td>
      <td width="62%">&nbsp;</td>
      <td width="15%">&nbsp;</td>
	</tr>
  </tbody>
</table>
<p>&nbsp;</p>
<div align="center">
  <center>
<table border="0" style="border-collapse: collapse" bordercolor="#111111" cellpadding="0" cellspacing="0">
  <tbody>
    <tr>
      <td width="0" height="0">        <div align="center"><BR>
          </div>
      </td>
    </tr>
  </tbody>
</table>
  </center>
</div>
<p>&nbsp;</p>
<p>&nbsp;</p>
<br>
</body>
</html>